# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still
pkgbase = libreoffice-still
xdata = pkgtype=split
pkgver = 25.8.7-1
pkgdesc = LibreOffice maintenance branch
url = https://www.libreoffice.org/
builddate = 1778601358
packager = Andreas Radke <andyrtr@archlinux.org>
size = 437740665
arch = x86_64
license = MPL-2.0
license = LGPL-3.0-or-later
conflict = libreoffice-fresh
provides = libreoffice
provides = libreoffice-en-US
backup = etc/libreoffice/sofficerc
backup = etc/libreoffice/bootstraprc
backup = etc/libreoffice/psprint.conf
backup = etc/profile.d/libreoffice-still.sh
backup = etc/profile.d/libreoffice-still.csh
depend = curl>=7.20.0
depend = hunspell>=1.2.8
depend = python
depend = libwpd>=0.9.2
depend = libwps
depend = neon>=0.28.6
depend = pango
depend = nspr
depend = libjpeg-turbo
depend = libxrandr
depend = libgl
depend = redland
depend = hyphen
depend = lpsolve
depend = libstdc++
depend = libgcc
depend = sh
depend = graphite
depend = icu
depend = libxslt
depend = lcms2
depend = poppler
depend = libvisio
depend = libetonyek
depend = libodfgen
depend = libcdr
depend = libmspub
depend = harfbuzz-icu
depend = nss
depend = clucene
depend = hicolor-icon-theme
depend = libpagemaker
depend = libxinerama
depend = libabw
depend = libmwaw
depend = libe-book
depend = libcups
depend = liblangtag
depend = libexttextcat
depend = liborcus
depend = libwebp
depend = libcmis
depend = libtommath
depend = libzmf
depend = libatomic_ops
depend = xmlsec
depend = libnumbertext
depend = gpgmepp
depend = libfreehand
depend = libstaroffice
depend = libepubgen
depend = libqxp
depend = libepoxy
depend = zxing-cpp
depend = xdg-utils
depend = libldap
depend = fontconfig
depend = zlib
depend = libpng
depend = freetype2
depend = raptor
depend = libxml2
depend = cairo
depend = libx11
depend = expat
depend = glib2
depend = boost-libs
depend = libtiff
depend = dbus
depend = glibc
depend = librevenge
depend = libxext
depend = openjpeg2
depend = argon2
optdepend = java-runtime: adds java support
optdepend = java-environment>=17: required by extension-wiki-publisher and extension-nlpsolver
optdepend = pstoedit: translates PostScript and PDF graphics into other vector formats
optdepend = libmythes: for use in thesaurus
optdepend = beanshell: interactive java -- good for prototyping/macros
optdepend = libwpg: library for importing and converting WordPerfect Graphics format
optdepend = sane: for scanner access
optdepend = unixodbc: adds ODBC database support
optdepend = gst-plugins-base-libs: for multimedia content, e.g. in Impress
optdepend = libpaper: takes care of papersize
optdepend = postgresql-libs: for postgresql-connector
optdepend = mariadb-libs: for mysql-connector
optdepend = coin-or-mp: required by the Calc solver
optdepend = gtk3: for GTK3 integration
optdepend = gtk4: for GTK4 integration (experimental)
optdepend = kio: for KF6 KDE desktop integration
optdepend = qt6-multimedia: for Qt6 desktop integration
optdepend = rhino: for JavaScript support
makedepend = curl>=7.20.0
makedepend = hunspell>=1.2.8
makedepend = python
makedepend = libwpd>=0.9.2
makedepend = libwps
makedepend = neon>=0.28.6
makedepend = pango
makedepend = nspr
makedepend = libjpeg-turbo
makedepend = libxrandr
makedepend = libgl
makedepend = dbus-glib
makedepend = redland
makedepend = hyphen
makedepend = lpsolve
makedepend = sh
makedepend = graphite
makedepend = icu
makedepend = libxslt
makedepend = lcms2
makedepend = poppler
makedepend = libvisio
makedepend = libetonyek
makedepend = libodfgen
makedepend = libcdr
makedepend = libmspub
makedepend = harfbuzz-icu
makedepend = nss
makedepend = hicolor-icon-theme
makedepend = gst-plugins-base-libs
makedepend = sane
makedepend = perl-archive-zip
makedepend = zip
makedepend = unzip
makedepend = unixodbc
makedepend = ant
makedepend = gperf
makedepend = gtk3
makedepend = gtk4
makedepend = cppunit
makedepend = beanshell
makedepend = clucene
makedepend = qt6-base
makedepend = qt6-multimedia
makedepend = kio
makedepend = kconfig
makedepend = kcoreaddons
makedepend = kwindowsystem
makedepend = ki18n
makedepend = kcoreaddons
makedepend = libmythes
makedepend = libwpg
makedepend = java-environment=17
makedepend = postgresql-libs
makedepend = mariadb-libs
makedepend = libgl
makedepend = bluez-libs
makedepend = gdb
makedepend = doxygen
makedepend = libatomic_ops
makedepend = mdds
makedepend = ttf-liberation
makedepend = ttf-dejavu
makedepend = ttf-carlito
makedepend = libxinerama
makedepend = libpagemaker
makedepend = glm
makedepend = libabw
makedepend = libmwaw
makedepend = libe-book
makedepend = coin-or-mp
makedepend = liblangtag
makedepend = liborcus
makedepend = libexttextcat
makedepend = gobject-introspection
makedepend = libcmis
makedepend = libtommath
makedepend = libzmf
makedepend = xmlsec
makedepend = rxvt-unicode
makedepend = gpgme
makedepend = libwebp
makedepend = libepubgen
makedepend = libfreehand
makedepend = libqxp
makedepend = libstaroffice
makedepend = boost
makedepend = libnumbertext
makedepend = abseil-cpp
makedepend = clang
makedepend = zxing-cpp
makedepend = libffi
makedepend = git
makedepend = python-setuptools
makedepend = rhino
makedepend = argon2
makedepend = gpgmepp
